
/* Import Section
=================================================================== */
@import url("icons.css");				/* Icons. */
@import url("icons-color.css");			/* Icons. */  
@import url("social-icons.css");		/* Social Icons */
@import url("hover.css");				/* Hover CSS3 Effect */
@import url("fontface.css");				/* Font Face */


body {
	background color: #1b1B1B;
	font-family: 'Droid Sans';
	font-size: 13px;
	color: #fff;
}

h1, h2, h3, h4, h6 {
	font-family: 'Special Elite', cursive; !important; 
	font-weight: normal;
	color: #F9BD21;
	
}
h5, {
	font-family: 'Special Elite', cursive; !important; 
	font-weight: normal;
	color: #fff;
	
}

.title {
	background-color: #1b1b1b;
	border: 2px #2c2c2c;
	margin-bottom: 20px;
	color:#F9BD21;
	text-align:center;
	width:auto;
	font-family: 'Special Elite', cursive; !important; 
}

.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
	border-bottom: 2px solid #0090ff !important;
	margin-bottom: 4px !important;
	display: inline-block !important;
	padding: 0px 10px !important;
	margin-left:15px !important;
	margin-right:15px !important;
	color:#fff;
	font-family: 'Special Elite', cursive; !important; 
}

#wrapper {
	background: #1d1d1d;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.25);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.25);
		    box-shadow: 0px 1px 1px rgba(0,0,0,.25);
}

/* #Lists
================================================== */
	ul, ol { margin: 0; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 18px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul {}
	ul ul li, ul ol li,
	ol ol li, ol ul li {}



/* Header
=================================================================== */
	
header {
	height: auto;
	margin: 10px 0 10px 0;
}

.logo img {
	margin-top:15px;
}

#social-links {
	margin-top:20px;
	float: right;
}

.navbar, 
.navbar-inner, 
.nav {
	background: #333 !important;
}

.navbar .nav > li > a {
  color: #eee;

}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  background-color: #333 !important;	
  color: #F9BD21;
}

.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #F9BD21;
  text-decoration: none;
  background-color: #333 !important;	
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #F9BD21;
  background: #333 !important;	
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
   color: #F9BD21;
  background: #333 !important;	
}


/* Flexslider
=================================================================== */

/* Browser Resets
=================================================================== */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 


/* Necessary Styles
=================================================================== */
.flexslider {margin: 0; padding: 0;}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {position: relative;  zoom: 1; display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider {position: relative;  zoom: 1; z-index: 50;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Default Styles
=================================================================== */
.flexslider {
	background: #fff;
	zoom: 1;
	border: #2c2c2c 2px solid;

}

.ie7 .flexslider {margin-bottom: -30px;}

.flex-viewport {max-height: 2000px;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


/* Direction Nav
=================================================================== */

.flex-direction-nav a {
	width: 35px;
	height: 35px;
	display: block;
	background-color: #555;
	bottom: 30px;
	right: 20px;
	float: none;
	position: absolute;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #222;
	background: rgba(0, 0, 0, 0.65);
	*bottom: 50px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.flex-direction-nav .flex-next {
	background-image: url(../img/slider-control-right.png);
	background-repeat: no-repeat;
	background-position: 52% 50%;
}

.flex-direction-nav .flex-prev {
	margin-right: 36px;
	background-image: url(../img/slider-control-left.png);
	background-repeat: no-repeat;
	background-position: 48% 50%;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	background-color:#F9BD21;
	opacity: 1;
}

.subpage .flex-direction-nav a {bottom: 0px; right: 0px; *bottom: 30px;}


/* Control Nav
=================================================================== */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -30px;
	text-align: center;
}
	
.flex-control-nav li {
	margin: 0 3px 0 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
	
.flex-control-paging li a {
	width: 14px;
	height: 14px;
	display: block;
	background: #c8c8c8;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
	
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background: #505050;
}
	
.flex-control-paging li a.flex-active {
	cursor: default;
}


/* Caption
=================================================================== */
.slide-caption {
	width: auto;
	max-width: 80%;
	padding: 10px 20px;
	margin: 0 0 0px 0px;
	position: absolute;
	display: block;
	left: 20px;
	bottom: 20px;
	background-color: #222;
	background: rgba(0, 0, 0, 0.7);
}

.slide-caption.n {background-color: #222; background: rgba(0, 0, 0, 0.6);}
	
.slide-caption h3 {
	color: #fff;
	font-size: 20px;
	margin:0;
	line-height: 33px;
}
	
.slide-caption p {
	margin:0;
	line-height: 19px;
	color: #bbb;
	font-size: 20px;
}

/* Notice
====================================================================== */

.hero-unit {
	background color: #000;
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	box-shadow: 3px solid #333;
	text-align:center;
	padding: 2px 13px 2px 15px;
	margin: 10px auto;
	-webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
	font-size: 14px !important;
}

/* Icon Boxes
=================================================================== */
.icons-box-container {
	float:left;
}

.icons-boxes-container {
	float:left;
}

.icons-box {
	text-align: center;
	border: 1px solid #fff;
	padding: 20px 10px 10px 10px;
}

.icons-box:hover {
	background: #fcfcfc;

}

.icons-box h3 {
	margin: 0 auto;
	padding-top: 10px;
	border-bottom: 3px double #f6f6f6;
	margin-bottom: 10px;
}

.icons-box p {
	float: left;
}

.icons-box i {
	float: left;
	margin: -2px 0 0px 0;
}

.icons-box i.circle {
	float: none !important;
	margin: 0 auto !important;
}

.icons-box i.circle-color {
	float: none !important;
	margin: 0 auto !important;
}

.icons-box i.circle-color-full {
	float: none !important;
	margin: 0 auto !important;
}

.circle {
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	-webkit-box-shadow: 0px 0px 0px 3px rgba(0,0,0,1);
	   -moz-box-shadow: 0px 0px 0px 3px rgba(0,0,0,1);
		    box-shadow: 0px 0px 0px 3px rgba(0,0,0,1);
	margin: 0 auto;
	opacity: .1;
}

.big {
	border: 20px solid #fff !important;
}

.ico-color {
	background-image: url("../img/icons/green/glyphicons.png");
	opacity: 1;
}

.mini-color {
  background-image: url("../img/icons/green/glyphicons-mini.png");
  opacity: 1;
}

.circle-color {
	background-color: #eee;
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	-webkit-box-shadow: 0px 0px 0px 3px #89c236;
	   -moz-box-shadow: 0px 0px 0px 3px #89c236;
		    box-shadow: 0px 0px 0px 3px #89c236;
	margin: 0 auto;
	opacity: 1;
}

.circle-color-full {
	background-color: #eee;
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	-webkit-box-shadow: 0px 0px 0px 3px #89c236;
	   -moz-box-shadow: 0px 0px 0px 3px #89c236;
		    box-shadow: 0px 0px 0px 3px #89c236;
	margin: 0 auto;
	opacity: 1;
}

.big-color {
	border: 20px solid #46a1e7 !important;
}



/* Icon Boxes Vert
=================================================================== */
.icons-box-vert-container {
	float:left;
}

.icons-boxes-vert-container {
	float:left;
}

.icons-box-vert {
	border: 1px solid #fff;
	padding: 30px 15px 10px 15px;
}

.icons-box-vert:hover {
	background: #fcfcfc;

}

.icons-box-vert-info {
	float: right;
	margin-top: -6px;
	margin-bottom: 6px;
	margin-left: 10px;
	width: 80%;
}

.icons-box-vert h3 {
	float: left;
	margin-top: -10px;
}

.icons-box-vert p {
	float: left !important;
}

.icons-box-vert i {
	float: left;
}

.icons-box-vert i.circle {
	float: left !important;
}

.icons-box-vert i.circle {
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	-webkit-box-shadow: 0px 0px 0px 3px rgba(0,0,0,1);
	   -moz-box-shadow: 0px 0px 0px 3px rgba(0,0,0,1);
		    box-shadow: 0px 0px 0px 3px rgba(0,0,0,1);
	opacity: .1;
}

.icons-left {
	float: left;
}

/* About
=================================================================== */
.team-name {
	padding: 15px 0;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;
	font-family: "Boogaloo";
	font-size: 18px;
	text-align: center;

}

.team-name span {
	font-size: 12px;
	font-weight: normal;
	color: #888;
}

.team-about p {
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;
}

/* Testimonial's Carousel
=================================================================== */
.testimonial-container {
	position: relative;
}

.testimonials {
	background: #1d1d1d;
	border: 1px solid #F9BD21;
	padding: 20px;
	line-height: 21px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.testimonials-bg {
	margin-top: -1px;
	display: block;
	width: 200px;
	height: 30px;
}	

.testimonials-author {
	color: #00a2ff;
	float: left;
	display: block;
	margin-top: -23px;
	margin-bottom: 20px;
}

.testimonials-author span {
	color:#a0a0a0
}

/* Carousel */
.carousel-disabled,
.mr-rotato-disabled,
.mr-rotato-next, 
.mr-rotato-prev {
	border: 1px solid #f6f6f6;
	display: inline-block;
	margin-right: 1px;
	height: 21px;
	width: 21px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	display: block;
	position: absolute;
	margin-top: -40px;
}

.mr-rotato-next {
	background: url(../img/testimonials-right-01.png) no-repeat 50%;
	background-color: #fff;
	right: -1px;
	z-index: 6;
}

.mr-rotato-prev {
	background: url(../img/testimonials-left-01.png) no-repeat 50%;
	background-color: #fff;
	right: 25px;
	-webkit-box-shadow:  3px 0px 0px 0px #fff;
	box-shadow:  3px 0px 0px 0px #fff;
	z-index: 5;
}

.mr-rotato-next:hover {
	background: url(../img/testimonials-right-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover {
	background: url(../img/testimonials-left-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover,
.mr-rotato-next:hover {
	background-color: #72b626;
	border-color: #72b626;
}


/* Tabs
=================================================================== */
.tabs-nav {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.tabs-nav li {
	float: left;
	line-height: 34px;
	overflow: hidden;
	padding: 0;
	position: relative;
	margin: 0 0 -1px 0;
}


.tabs-nav li a {
	background-color: #fcfcfc;
	border: 1px solid #f6f6f6;
	border-right: none;
	border-bottom: 1px solid #f6f6f6;
	color: #888;
	display: block;
	letter-spacing: 0;
	outline: none;
	padding: 0 16px;
	text-decoration: none;
}

.ie7 .tabs-nav li a {height: 35px;}

.tabs-nav li:first-child a {border-left: 1px solid #f6f6f6;}
.tabs-nav li:last-child a {border-right: 1px solid #f6f6f6;}

.tabs-nav li.active a {	color: #444; font-weight: bold;}
.tabs-nav li.active a i {opacity: 1; filter: alpha(opacity=100);}
.tabs-nav li i {opacity: 0.5; filter: alpha(opacity=50);}
				
.tabs-nav li a:hover  {background: #fff;}

.tabs-nav li.active a {
	background: #fff;
	border-bottom: 2px solid #fff;
}
.tabs-container {
	border: 1px solid #f6f6f6;
	margin: -1px 0 20px;
	overflow: hidden;
	width: 100%;
	line-height: 19px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.tab-content {padding: 20px;}


/* Progress Bar
=================================================================== */
.progress-bar h5 {
	margin-bottom:6px;
}

.progress-bar li {
	margin-bottom:12px;
	list-style: none;
}

.meter { 
	height: 23px; 
	position: relative;
	background: #fcfcfc;
}

.meter > span {
	display: block;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.meter > span:after, .animate > span > span {
	content: "";
	position: absolute;
	top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0;
	overflow: hidden;
}

.meter > span:after, 
.animate > span > spans li.current {
	background:#89c236;
}

/* Dropcaps
=================================================================== */
.dropcap {
	background: #fcfcfc;
	color: #666;
	display: inline-block;
	float: left;
	font-size: 23px;
	font-weight: 600;
	height: 36px;
	line-height: 36px;
	margin: 0 7px 0 0;
	text-align: center;
	width: 36px;
	border: 1px solid #f6f6f6;
}

	.dropcap.dark {
		background: #3a3a3a;
		color: #fff;
	}
	
	.dropcap.color {
		background: #89c236;
		color: #fff;
	}


/* Clients List
=================================================================== */

.clients-carousel {
	border: 1px solid #f6f6f6;
}

.clients-carousel li {
	
	float: left;
	width: auto;
	padding: 0px 4px;
	overflow: hidden;

	margin-left: 1px;
	
}

.clients-carousel ul.clients {
	background: #;
}

.clients-carousel li img {
	float: none !important;
	margin: 0 auto !important;
    /*filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
  	-webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
}

.clients-carousel li:hover {
	background: #;
}

.clients-carousel li img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

/* Pricing Tables
=================================================================== */
.five-tables .pricing-table {
	width: 187px;
}
	
.four-tables .pricing-table {
	width: 234px;
}
	
.three-tables .pricing-table {
	width: 312px;
}

.two-tables .pricing-table {
	width: 469px;
}

.pricing-table {
	float: left;
	margin: 1px 0 0 1px;
}

.pricing-table h3 {
	font-size: 16px;
	text-align: center;
	color: #fff;
	padding: 6px 0;
	margin: 0;
}

.pricing-table li {
	color: #888;
	background: #fff;
	text-align: center;
	padding: 11px 0;
	border-bottom: 1px solid #fff;
}

.pricing-table li:nth-child(2n) {
	background: #f6f6f6;
}
	
.pricing-table h4 {
	padding:0 0 10px
}

a.buy {
	text-align: center;
	display: block;
	color: #fff;
	padding: 12px 0;
	font-weight: bold;
	font-size: 14px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

a.buy:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

/* Table
=================================================================== */
.pricing-table h3,
.pricing-table h4 {
	color: #fff;
	margin: 0;
}

.pricing-table h4 {
	padding: 15px 0;
}

.price,
.time {
	display: block;
	text-align: center;
	line-height: 24px;
}

.price {
	font-size: 24px;
	font-weight: normal;
}

.time {
	font-size: 12px;
	font-weight: normal;
}

/* Color Schemes
=================================================================== */

/* Color - 1 */
.pricing-table .color-cccddd h3, .color-cccddd .buy {background-color: #ccc;}
.pricing-table .color-cccddd h4 {background-color: #ddd;}

/* Color - 2 */
.pricing-table .color-666777 h3, .color-666777 .buy {background-color: #666;}
.pricing-table .color-666777 h4 {background-color: #777;}

/* Color - 3 */
.pricing-table .color-custom h3, .color-custom .buy {background-color: #111; padding: 15px 0;}
.pricing-table .color-custom h4 {background-color: #222; padding: 35px 0;}

.color-custom {
	margin-top:-57px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,.5);
    box-shadow: 0px 2px 5px rgba(0,0,0,.5);
}

.pricing-table {
	position: relative !important;
	z-index: 5 !important;
	margin: 60px 0px;
}

.pricing-table.best-option {
	position: relative !important;
	z-index: 6 !important;
}

.pricing-table .color-custom h3, .color-custom .buy {background-color: #80a859;}
.pricing-table .color-custom h4 {background-color: #89c236;}


/* Google Map
=================================================================== */
#google-map {
	position: relative;
	padding: 0px;
	padding-bottom: 110%;
	height: 0;
	overflow: hidden;
}

/* Footer
====================================================================== */
#footer-menu {
	height: 50px;
	background: #3b3b3b;
	border-top: 4px solid #f6f6f6;
	border-bottom: 2px solid #4d4d4d;
	margin-top: 20px;
	color: #FFFFFF;
}

#footer-menu-logo img {
	margin-top: 16px;
}

#footer-menu-links {
	display: block;
	float: left;
	max-height: 52px;
	margin: 6px 0 6px 0;

}

#footer-menu-links ul,
#footer-menu-links li {
	list-style: disc;
	color:#999999;
	padding:0;
	margin:0;
}

#footer-menu-links li:first-child {
	list-style: none;
}


#footer-menu-links ul li{
	float:left;
	position:relative;
	z-index: 100;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#footer-menu-links ul li a { 
	display: inline-block;
	color: #999999;
	text-decoration: none;
	font-size: 12px;
	font-family: 'Droid Sans';
	text-transform: lowercase;
	padding: 10px 15px 10px 0px;
	margin: 0px 10px 0px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
}

#footer-menu-links ul li:first-child a { 

}

#footer-menu-links ul li a:hover {
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#footer-menu-back-to-top {
	margin: 10px;
	z-index: 999;
	float:right;
}

#footer-menu-back-to-top a {
	width: 30px;
	height: 30px;
	display: block;
	background-color: #999999;
	background-image: url(../img/scroll-top-top.png);
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#footer-menu-back-to-top a:hover {background-color: #aaa;}

#footer {
	background: #1a1a1a;
	color: #333 !important;
	padding: auto;
	z-index: 1;
	position: relative;
	opacity: 1;
}



#footer, 
#footer p, 
#footer a{ 
	color: #eee !important;
}

#footer a:hover {
	color: #fff;
}

.no-margin {margin-top: 0;}

#footer h3 {
	padding: 2px 0px !important;
	margin-bottom: 10px;
	color: #999999;
	border-bottom: 3px double #999999;
}

/* Newsletter Form
====================================================================== */

form#newsletter {
	color: #999999;
	margin-left: 10px;
}

form#newsletter p {
	margin: 0px 0px -10px 0px;
}

form#newsletter label {
	font-size: 16px;
	width: 20px;
	display: block;
	position: relative;
	left: 8px;
	top: 33px;
	z-index: 2;
}	

form#newsletter input[type=text] {
	background: #3b3b3b;
	width: 75%;
	float: left;
	border: 1px solid #3b3b3b;
	position: relative;
	z-index: 1;
	padding: 7px 0px 8px 34px;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		    box-shadow: none;
	-webkit-border-top-left-radius: 3px;
	   -moz-border-radius-topleft: 3px;		
			border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomleft: 3px;		
			border-bottom-left-radius: 3px;				
}
	
form#newsletter input[type=submit] {
	background: #5b5b5b;
	color: #999999;
	width: 25%;
	float: left;
	border: 1px solid #5b5b5b;
	position: relative;
	z-index: 2;
	font-size: 14px;
	padding: 7px 0px 8px 0px;
	margin-top: 0px;
	margin-left: -42px;
	-webkit-border-top-right-radius: 3px;
	   -moz-border-radius-topright: 3px;		
			border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	   -moz-border-radius-bottomright: 3px;		
			border-bottom-right-radius: 3px;

}

/* Copyright
====================================================================== */

#copyright {
	padding: 2px 0px;

}

#copyright p {
	margin: 0 auto;
	width: auto;
	text-align: center;
	color: #fff;
}

/* Photo Stream
=================================================================== */
.flickr-widget {margin-right: -12px; margin-top: 15px;}
.flickr-widget img {display: block; width: 100%;}
.flickr-widget a:hover {border-color: #505050;}

.flickr-widget a {
	float: left;
	width: 52px;
	height: 52px;
	margin-left: 0px;
	margin-right: 11px;
	margin-bottom: 12px;
	background: #fcfcfc;
	border: 1px solid #f6f6f6;
	padding: 4px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.ie7 .flickr-widget a {width: 54px; height: 54px;}



/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) {
	
	#wrapper {
		width: 1000px;
		margin: 20px auto;
	}
	
	#footer-menu {
		padding-left: 30px;
		padding-right: 30px;
		margin-left: -30px;
		margin-right: -30px;
	}
	
	#footer {
		padding-left: 30px;
		padding-right: 30px;

	}
	
	.flexslider.home {
		min-height: 300px;
	}

}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {}
	
.TTWForm{
 	width: 100%;
}



.TTWForm-container {
	
    font-size: 12px;
    color: #fff;
    background: transparent;
   font-family: 'Droid Sans';
}


.TTWForm-wrapper.wrapped{
    padding: 10px 10px 10px 10px;
    border: 1px solid #ced4d7;
    box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.TTWForm-container h2 {
    font-size: 2em;
    margin-bottom: 0.75em;
    color: #65777c;
    font-weight: normal;
}


/** Field Styles **/
.TTWForm .field, #form-title.field {
    padding-bottom: 6px;
    padding-top: 6px;
    position: relative;
    clear: both;
	font-family: 'Droid Sans';
}

.TTWForm .field:first-child{
    padding-top:0;
}

.TTWForm .field:last-child{
    padding-bottom:0;}



/** Field Widths */
.f_25 {
    width: 21%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_50 {
    width: 46%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_75 {
    width: 71%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_100 {
    width: 96%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}


.TTWForm input, .TTWForm textarea, .TTWForm select, div.selector, div.uploader  {
    width:100%;
    font-family: 'Droid Sans';
    padding: 6px 0;
    color: #333;
    border: 2px solid #2c2c2c;
    outline: none;
    display: inline-block;
    position: relative;
    z-index: 2;
   
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}


.TTWForm input[type=radio], .TTWForm input[type=checkbox] {
    width: 12px;
    margin: 8px 12px;
    top: 3px;
    position: relative;
}

.TTWForm .option{
    margin:6px 0;
}

.TTWForm .option-title{
    position:relative;
    top:2px;
    color: #fff;
	 font-family: 'Droid Sans';
}


.TTWForm textarea {
    overflow: hidden;
}

.TTWForm label {
    color: #fff;
    text-align: left;
    font-family: 'Droid Sans';
    margin-bottom:5px;
    display:inline-block;
}

.TTWForm .submit input {
display: inline-block;
  *display: inline;
  padding: 4px 14px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
#form-title {
    padding: 12px;
}

#form-title h2{
    margin-bottom:0;
    color: #798e94;
}

/** Date Input **/

#calroot {
    z-index: 10000;
    margin-top: -1px;
    width: 198px;
    padding: 2px;
    background-color: #fff;
    font-size: 11px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
}

#calhead {
    padding: 2px 0;
    height: 22px;
}

#caltitle {
    font-size: 14px;
    color: #0150D1;
    float: left;
    text-align: center;
    width: 155px;
    line-height: 20px;
    text-shadow: 0 1px 0 #ddd;
}

#calnext, #calprev {
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    background: transparent url(../images/prev.png) no-repeat center center scroll;
}

#calnext {
    float: right;
    background: transparent url(../images/next.png) no-repeat center center scroll;
}

#calprev.caldisabled, #calnext.caldisabled {
    visibility: hidden;
}

#caltitle select {
    font-size: 10px;
}

#caldays {
    height: 14px;
    border-bottom: 1px solid #ddd;
}

#caldays span {
    display: block;
    float: left;
    width: 28px;
    text-align: center;
}

#calweeks {
    background-color: #fff;
    margin-top: 4px;
}

.calweek {
    clear: left;
    height: 22px;
}

.calweek a {
    display: block;
    float: left;
    width: 27px;
    height: 20px;
    text-decoration: none;
    font-size: 11px;
    margin-left: 1px;
    text-align: center;
    line-height: 20px;
    color: #666;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.calweek a:hover, .calfocus {
    background-color: #ddd;
}

a.calsun {
    color: red;
}

a.caloff {
    color: #ccc;
}

a.caloff:hover {
    background-color: rgb(245, 245, 250);
}

a.caldisabled {
    background-color: #efefef !important;
    color: #ccc !important;
    cursor: default;
}

#calcurrent {
    background-color: #498CE2;
    color: #fff;
}

#caltoday {
    background-color: #333;
    color: #fff;
}

/**Error Messages **/

.TTWForm .error {
    height: 16px;
    font: 11px/16px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
    color: #ff0033;
    padding-left: 12px;
    z-index: 999;
    position:relative;
    top:-1px;
}


/** Loading Indicator **/
.loading-text{
    position:relative;
    top:-3px;
}

/** IE Hacks **/
.TTWForm input{
    *height: 28px;
}



div.selector,
div.checker span,
div.radio span,
div.uploader,
div.uploader span.action {
    background-repeat: no-repeat;
}

.selector,
.radio,
.checker,
.uploader,
.selector *,
.radio *,
.checker *,
.uploader * {
    margin: 0;
    padding: 0;
}

/* SPRITES */

/* Select */
div.selector {
    padding: 6px 6px;
    background:transparent url(../images/select-bg.jpg) no-repeat right top scroll;
}

div.selector, div.selector.focus, div.selector.hover {
    background-position: right top;
    line-height: 28px;
    height: 28px;
}

div.selector span {
    height: 28px;
    line-height: 28px;
    padding: 0 0 0 6px;
}

div.selector select {
/* change these to adjust positioning of select element */
    top: 0px;
    left: 0px;
}

/* Checkbox */

div.checker {

    width: 19px;
    height: 19px;
}

div.checker input {
    width: 19px;
    height: 19px;
}

div.checker span {
    background:transparent url(../images/check-radio-bg.png) no-repeat left top scroll;
    height: 19px;
    width: 19px;
}

div.checker span.checked {
    background-position: right top;
}

/* Radio */

div.radio {

    width: 18px;
    height: 18px;
}

div.radio input {
    width: 18px;
    height: 18px;
}

div.radio span {
    height: 18px;
    width: 18px;
    background:transparent url(../images/check-radio-bg.png) no-repeat left bottom scroll;
}

div.radio span.checked {
    background-position: -17px bottom;
}

/* Uploader */
div.uploader{
    background:transparent url(../images/file-bg.jpg) no-repeat right top scroll;
}

div.uploader, div.uploader span.action {
    height: 28px;
}

div.uploader span.action {
    line-height: 28px;
}

div.uploader span.filename {
    height: 28px; /* change this line to adjust positioning of filename area */
    margin: 0 0 0 2px;
    line-height: 28px;
}

/* PRESENTATION */

/* Select */
div.selector {
    margin-bottom: 20px;
    width: 100%;
}

div.selector select {
    width: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: solid 1px #fff;
}

div.selector span {
    cursor: pointer;
}

div.selector span {
    color: #798e94;
    width: 100%;
}

div.selector.disabled span {
    color: #bbb;
}

/* Checker */
div.checker {
    margin-right: 10px;
}

/* Radio */
div.radio {
    margin-right: 10px;
}

/* Uploader */
div.uploader {
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
}

div.uploader span.action {
    width: 85px;
    text-align: center;
    text-shadow: #fff 0px 1px 0px;
}

div.uploader span.filename {
    color: #798e94;
    width: 100%;
    border-right: solid 1px #bbb;
    font-size: 90%;
}

div.uploader input {
    width: 100%;
}

div.uploader.disabled span.action {
    color: #aaa;
}

div.uploader.disabled span.filename {
    border-color: #ddd;
    color: #aaa;
}

/*

CORE FUNCTIONALITY

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector select:focus, .radio input:focus, .checker input:focus, uploader input:focus {
    outline: 0;
}

/* Select */

div.selector {
    position: relative;
    padding-left: 10px;
    overflow: hidden;
}

div.selector span {
    display: block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

div.selector select {
    position: absolute;
    opacity: 0;
    height: 28px;
    border: none;
    background: none;
}

/* Checker */

div.checker {
    position: relative;
    float: left;
}

div.checker span {
    display: block;
    float: left;
    text-align: center;
}

div.checker input {
    opacity: 0;
    display: inline-block;
    background: none;
}

/* Radio */

div.radio {
    position: relative;
    float: left;
}

div.radio span {
    display: block;
    float: left;
    text-align: center;
}

div.radio input {
    opacity: 0;
    text-align: center;
    display: inline-block;
    background: none;
}

/* Uploader */

div.uploader {
    position: relative;
    float: left;
    overflow: hidden;
    padding: 0 !important;
}

div.uploader span.action {
    float: left;
    display: inline;
    padding: 2px 0px;
    overflow: hidden;
    cursor: pointer;
}

div.uploader span.filename {
    padding: 0px 10px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

div.uploader input {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    float: right;
    height: 16px;
    border: none;
}

div.uploader span.action, div.uploader:hover span.action, div.uploader.active span.action, div.uploader.focus span.action {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    width: 96px;
    height: 28px;
    text-indent: -99999px;
}

/** Fixes **/

div.checker input, div.radio input {
    margin: 0 !important;
    top: -1px;
}

div.selector {
    padding: 0 !important;
}

/** IE Hacks **/

textarea {
    height: 132px;
}

div.uploader span.filename{
    width:auto\9;
    border:none\9;
}

div.selector span{
    width:auto\9;
}

#caltitle {
    width: 152px \9;
}

#caldays span {
    width: 27px \9;
}

.calweek a {
    width: 26px \9;
}

/** IE6 Only **/
.radio-group input, .checkbox-group input{
    *border:none;
    *background:none;
    *top:6px;
    *position:relative;
    *width:18px;
}